{
  "type": "minecraft:crafting_shaped",
  "key": {
    "R": {
      "item": "minecraft:redstone"
    },
    "G": {
      "item": "minecraft:gold_ingot"
    },
    "I": {
      "item": "minecraft:iron_ingot"
    }
  },
  "pattern": [
    "GRG",
    "GIG",
    " R "
  ],
  "result": {
    "item": "cold_sweat:thermometer"
  }
}
